@media only screen and (max-width: 1216px) {
  .container {
    width: 100%;
  }

  .grid-items {
    text-align: center;
  }

  .grid-item {
    float: none;
    display: block;
    margin: 0 auto;
    vertical-align: top;
    border-bottom: 2px solid #700691;
    margin-bottom: 30px;
  }
  .grid-item:nth-child(3n) {
    margin-right: auto;
  }

  .grid-item hr {
    display: none;
  }

  .profile-content {
    padding-left: 0px;
    float: none;
    margin: 0 auto;
  }

  .inline-item {
    width: 50%;
  }

  .profile-image {
    float: none;
    margin: 0 auto;
    margin-bottom: 20px;
  }

  .page-header-image {
    display: block;
    position: relative;
    width: 100%;
    height: 380px;
  }

  .page-header-content {
    width: 100%;
    height: auto;
  }

  .page-header-text {
    position: relative;
  }

  .page-header-content:after, .page-header-image:before {
    display: none;
  }

  .page-header-image:after {
    left: -40px;
    top: -65px;
  }

}

@media only screen and (max-width: 1199px) {
}

@media only screen and (max-width: 1080px) {
  .unslider h1 {
    font-size: 46px;
    line-height: 1.2em;
  }

  .unslider h4 {
    font-size: 22px;
    line-height: 1.2em;
  }

  .slider-text {
    top: 200px;
  }


}

@media only screen and (max-width: 920px) {

  .map-info {
    margin: 0 auto;
    margin-top: 60px;
    max-width: 380px;
    position: relative;
    top: 0;
  }

  .branding-item .branding-image-container {
    width: 100%;
    float: none;
  }

  .branding-item .branding-content {
    width: 100%;
    float: none;
    margin: 0;
  }

  /* Mobile Menu */

  .header .primary ul li {
    width: 100%;
  }

  .header .menu-open-button {
    display: block;
    position: absolute;
    top: 40px;
    right: 10px;
    width: 40px;
    height: 40px;
    color: #00ABCC;
  }
  .header .primary ul {
    margin-left: 0;
  }
  .header .menu-open-button:after {
    content: "";
    position: absolute;
    left: 17px;
    height: 6px;
    width: 6px;
    top: 9px;
    border-radius: 3px;
    background: currentcolor;
    box-shadow: 0 8px 0 currentcolor,
          0 16px 0 currentcolor ;
  }
  .header .primary {
    right: -300px;
    background: #00ABCC;
    top: 0;
    line-height: 33px;
    text-align: left;
    position: fixed;
    bottom: 0;
    height: auto;
    width: 300px;
    box-sizing: border-box;
    overflow: auto;
    padding: 12px;
    margin: 0;
    z-index: 9;
  }
  .header .primary li {
    display: block;
    margin: 0;
    padding: 0 30px 0 0;
  }
  .header .primary li a {
    display: block;
    text-align: left;
    color: #fff;
    padding: 10px 10px 5px 10px;
  }

  .header .primary li a:hover {
  text-decoration: underline;
  }

  .header .primary li li ul {
    display: none !important;
  }
  .header .primary li ul {
    display: block;
    background: none;
    position: relative;
    border: 0;
    width: auto;
    top: 0;
    box-shadow: unset;
    overflow: initial;
  }
  .header .primary li ul li {
    float: none;
    height: 30px;
    width: 100%;
  }
  .header .primary li ul a {
    padding-top: 0;
    padding-left: 15px;
    line-height: 30px;
    text-align: left;
    color: #fff;
  }

  .header .primary li.closer {
    display: block;
    position: absolute;
    top: 20px;
    right: 20px;
    width: 40px;
    height: 40px;
  }
  .header .primary li.closer a:before,
  .header .primary li.closer a:after {
    content: "";
    width: 40px;
    height: 4px;
    background: currentcolor;
    display: block;
    position: absolute;
    transform: rotate(45deg);
    top: 18px;
  }
  .header .primary li.closer a:after {
    transform: rotate(135deg);
  }

  body {
    position: relative;
    left: 0;
  }
  body, .header .primary {
    transition: all 0.2s ease-in-out;
  }

  body.showmenu {
    left: -300px;
  }
  body.showmenu .header .primary {
    right: 0;
  }

  .search-icon {
    margin-right: 40px;
  }

  .game-supplier-content {
    width: 100%;
    float: none;
    margin: 0 auto;
  }

   .game-supplier-image {
    width: 240px;
    float: none;
    margin: 0 auto;
    background-position: center;
    margin-bottom: 20px;
   }

   .game-supplier {
    padding: 20px 0;
   }

  .contact-info #Form_Form, .contact-info .content {
    float: none;
    margin: 0 auto;
    width: 400px;
    margin-bottom: 30px;
  }

}

@media only screen and (max-width: 740px) {

  .profile-info {
    width: 100%;
    height: auto;
    left: 0;
    margin-left: 0;
  }

  .mobile-background {
    background-image: url(/themes/southerntrust/images/svg/bg-body.svg);
    background-size: cover;
    background-color: #fff;
    background-position: center;
    background-repeat: no-repeat;
    padding: 40px 6px 0 6px;
  }

  .HomePage {
    background: #fff;
  }

  .HomePage #home-container {
    background-color: #fff;
    padding: 0px;
  }

  .unslider {
    display: none;
  }

  .mobile-header, .mobile-header:after, .mobile-header:before {
    display: block;
  }

  .unslider-arrow.fa {
    top: 110px;
  }

  .unslider:before {
    left: -30px;
    width: 60%;
  }

  .slider-text {
    top: 100px;
  }

  .unslider h1 {
    font-size: 30px;
  }

  .unslider h4 {
    font-size: 18px;
  }

  .unslider-arrow.fa {
    font-size: 60px;
    top: 120px;
  }

  .typography h2 {
    font-size: 36px;
    line-height: 1.2em;
  }

  .breadcrumb-toplevel h2 {
    line-height: 80px;
  }

  .breadcrumb {
    height: auto;
  }

  .page-footer {
    height: auto;
  }

  .images-content, .text-content {
    float: none;
    width: 100%;
    margin: 0;
  }

  .page-image {
    width: 80%;
    margin: 0 auto;
    margin-bottom: 40px;
  }

  .text-content {
    margin-bottom: 40px;
  }

  .page-footer-content.container {
     width: 100%;
  }

  .inline-item {
    width: 100%;
    float: none;
    padding: 0 40px 60px 40px;
  }

}

@media only screen and (max-width: 640px) {

  h5.color-box-text {
    font-size: 20px;
    line-height: 42px;
  }

  .grid-item {
    width: 280px;
  }

  .search-icon {
    margin-right: 60px;
  }

  .main .container, .container {
    padding: 0 6px;
  }

  .HomePage .container {
    padding-top: 40px;
  }

  .home-buttons {
    margin: 40px 0;
  }

  .btn-left, .btn-right {
    float: none;
    margin: 0 auto;
    margin-bottom: 20px;
    padding: 0;
    width: 240px;
  }

  .btn-left a, .btn-right a {
    display: block;
    float: none;
  }

  .btn-left {
    margin-bottom: 20px;
  }

  .footer .item {
    margin: 0 auto;
    display: block;
    text-align: center;
  }

  .footer .logo {
    float: none;
    margin: 0 auto;
  }

}

@media only screen and (max-width: 540px) {
  /*.unslider:before {
    display: none;
  }*/

  .slide {
    width: 100%;
  }

  .slider-text {
    top: 160px;
    left: 70px;
    text-shadow: 2px 2px #000;
  }

}

@media only screen and (max-width: 440px) {

  .branding-item .branding-image {
    width: 200px;
  }

  .search-icon, .social-media {
    display: none;
  }

  .profile-content {
    width: 240px;
  }

  .inline-item {
    padding: 0 0 60px 0;
  }

  body a.button {
    height: auto;
    max-width: 100%;
  }

}

@media only screen and (max-width: 340px) {

  .footer .item {
    width: 240px;
  }

}